Search found 2 matches

by Dash
Fri Aug 19, 2016 2:12 pm
Forum: Tonido Sync v1 - Archived
Topic: Mac 10.6 problem with Sync
Replies: 0
Views: 9523

Mac 10.6 problem with Sync

I have a Intel CoreDuo MacBook. On the web I read the Mac server needs 10.8 os but the Sync is good for 10.5 and up. When I try to install Sync it says it doesn't work with my model. So what is wrong? Is there an older Sync that will work? Thanks for any help.......Dash
by Dash
Mon Jul 20, 2015 2:04 am
Forum: Tonido Sync v1 - Archived
Topic: Sync will not install
Replies: 0
Views: 7221

Sync will not install

I have a macmini using 10.6.8. When I click on tonidosync file I get what is posted below when it "quits unexpectedly". Is my system too old? ...................... Process: launchd [45887] Path: /Users/caroldowe/Desktop/tonidosync.app/Contents/MacOS/tonidosync Identifier: com.codelathe.to...

Go to advanced search